Subject: About MOPAC & AMPAC

From: "Vadim Kantor" <[email-masked]>
Date: Fri, 10 Oct 1997 18:41:14 +0500

Dear CCLers!

I'm a post-graduate student in USPTU (Ufa State Petroleum
Technological University). I use MOPAC & AMPAC for the reactions of
cyclo-hexane derivatives hydrotation calculations on the IBM PC Pentium
under Win95. There is a problem: I can't see the results of calculation
straight in the programm. As I heard, the newest versions of MOPAC & AMPAC
include graphical user interface.  Could you help me to find these
programms or demo versions? My e-mail is [email-masked]. Thank you for
the info. 

With best wishes,
Vadim Kantor.